   implicit none
   integer i, j, jj
   character*1000 numstr
   character*20 title(50)
   character*1 :: tab=char(9)
   OPEN (UNIT=8,FILE='c:\pcmodfit v7.7\Results\adatac.txt',STATUS='UNKNOWN')
    read(8,'(A)') numstr
   jj = 1
   do i = 1, 50
      j = index(numstr(jj:),'	')
      if(j == 0)then
         title(i) = trim(numstr(jj:))
      else
         if (j > 21) stop 'cell size > allowed 20'
         title(i) = numstr(jj:jj+j-2)
      endif
      if(j > 0)then
       print *, trim(title(i))
      endif
      if(j == 0)exit
      jj=jj+j
   enddo
   close(unit=8,status='keep')
   end
